{
	"credit": "Model created by Zorak Design - Contact me on discord for work: CesarZorak#0808",
	"parent": "builtin/entity",
    "textures": {
        "particle": "block/conduit"
    },
    "gui_light": "front",
	"display": {
        "gui": {
            "rotation": [20, 160, 0],
            "translation": [0, 0, 0],
            "scale":[1.0, 1.0, 1.0]
        },
        "ground": {
            "rotation": [35, 0, 45],
            "translation": [0, 3, 0],
            "scale":[0.5, 0.5, 0.5]
        },
        "head": {
            "rotation": [0, 180, 0],
            "translation": [0, 0, 0],
            "scale":[1, 1, 1]
        },
        "fixed": {
            "rotation": [0, 180, 0],
            "translation": [0, 0, 0],
            "scale":[1, 1, 1]
        },
        "thirdperson_righthand": {
            "rotation": [45, 135, 0],
            "translation": [0, 2.5, 0],
            "scale": [0.65, 0.65, 0.65]
        },
        "firstperson_righthand": {
            "rotation": [0, -45, 0],
            "translation": [ 0, 1, 0],
            "scale": [0.8, 0.8, 0.8]
        }
    }
}
